TinyMCE and “A potentially dangerous Request.Form value was detected”

If you’re currently using TinyMCE and are disabling page validation to get around the above error then you’ll probably want to read this post: TinyMCE and “A potentially dangerous Request.Form value was detected”

This becomes more useful if you’ve upgraded your projects to .NET 4.0, as it means you can get rid of the config tag to force your application to use the 2.0 validation model. Legacy support, eeeugh.

However be aware that if you’re using ScriptManagers anywhere that they don’t seem to like the new validation model too much, so if you’ve got any of them lurking in your project then you’ll still need to use the 2.0 mode.

Tags:

Posted on Tuesday, August 03, 2010 5:32 PM |

Like this? Share it!

No comments posted yet.

Post a comment
Please add 4 and 8 and type the answer here:
Remember me?
Ensure the word in this box says 'orange':